<b>Erreurs</b>

<i>24 erreurs lors de la compilation LaTeX (sujet)</i>
LaTeX Error: Environment tikzpicture undefined.
Undefined control sequence.

Undefined control sequence.

Missing number, treated as zero.

lllegal unit of measure (pt inserted).

Undefined control sequence.

Undefined control sequence.

Undefined control sequence.

Undefined control sequence.

<i>(Seules les dix premieres erreurs ont été retranscrites)</i>
</pre>

Voici le message erreur qui apparait. J'ai testé avec fichier tex et amc-txt.

History

02/28/2017 04:38 pm - Alexis Bienveniie
@position=margins@ nécessite le paquet LaTeX @tikz@, qu'il faut charger avec (en LaTeX) @\usepackageftikz}@.
Par contre, il semble que tout ceci soit incompatible avec @XeLaTeX@ (sans que je n'arrive a résoudre ce probleme), donc avec AMC-TXT.

02/28/2017 05:10 pm - Frédéric Bréal

> il faut charger avec (en LaTeX) \usepackage{tikz}

Ce que je ne comprends pas c'est que le paquet semble déclaré dans le fichier automultiplechoice.dtx.in qui sert a créer automultiplechoice.sty (si je
comprends LaTex)

# Dois-je indiquer dans la documentation I'obligation de déclarer ce paquet ?
# Méme remarque et question pour AMCnumericchoices qui utilise le paquet fp ? Comme j'utilise et déclare datatool qui appelle @fp@

automatiquement, je n'avais pas vu l'obligation de le déclarer.

02/28/2017 05:13 pm - Frédéric Bréal
Pour la question 2, c'est déja précisé.

03/02/2017 08:33 am - Alexis Bienveniie

Gérard Carpeaux wrote:

> Ce que je ne comprends pas c'est que le paquet semble déclaré dans le fichier automultiplechoice.dtx.in qui sert a créer automultiplechoice.sty (si je
comprends LaTex)

C'est juste la partie du @dtx@ qui sert a produire la doc technique. Il ne se retrouve pas dans le @sty@ qui est fabriqué.

> # Dois-je indiquer dans la documentation l'obligation de déclarer ce paquet ?

Pourquoi pas. Cela ne concerne que @position=margins@.
03/06/2018 09:27 am - Alexis Bienveniie
- Target version deleted (1.4.0)

02/08/2021 04:42 pm - Alexis Bienveniie

- Status changed from New to Closed

- % Done changed from 0 to 100
